.bin_box@charset "utf-8";
/* CSS Document */
/* Create By D.G */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }
img {max-width:100%;}
html { line-height: 1;}
ol, ul { list-style: none; }
table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }
a img { border: none; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {display: block; }
a.button{
	position:relative;
	padding:8px 20px;
	background:#6232a8;
	border-radius:5px;
	text-align:center;
	color:#fff;
	text-transform:uppercase;
	display:inline-block;
	font-size:14px;
	transition:all 0.3s;
	-moz-transition:all 0.3s;
	-webkit-transition:all 0.3s;
	-o-transition:all 0.3s;
}

a.button:hover{
	color:#fff;
	text-decoration:none;
	box-shadow:0 2px 10px rgba(0, 0, 0, .4);
}
  
a.button:after{
	content: '';
	width: 12px;
	height: 12px;
	position: absolute;
	right: -5px;
	top: 50%;
	margin-top: -6px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	background:#6232a8;
}

img {max-width: 100%;height: auto;}
@media \0screen {
  img { 
  	width: auto; /* for ie 8 */
  }
}

body {
	margin: 0;
	padding: 0;
	font-family:;
	background:#ffffff;
}

.clear{clear:both;}
.head_wrap{ /*position: fixed;top:0; left:0; right:0; z-index:100;*/ width:100%;}
/*.head_wrap.sticky .header_area2{ position:fixed; width:100%; margin:0 auto; left:0; right:0;}
.head_wrap.sticky .header_area1{ display:none;}*/
.header_area1{width:100%; border-top:4px solid #73984f;}
.logo{float:left; padding:10px 0;}
.logo a{ display:block;}
.mail_box{float:left; margin:23px 0;}
.h_mail{float:left; margin:0px 0; border:1px solid #7f7c78; border-radius:50%; width:39px; height:39px; font:normal 20px 'FontAwesome'; text-align:center; display:block; color:#7f7c78; line-height:35px;}
.h_mail:hover{cursor:pointer; background:#7f7c78; color:#fff;}
.header_area1 h2{font:normal 18px  'open_sansbold'; color:#7f7c78; margin:0px; padding:0 0 0 10px; float:left; line-height:39px;}
.header_area1 h2 a{color:#7f7c78;}
.call_box{float:right; margin:23px 0;}
.h_call{float:left; margin:0px 0; border:1px solid #7f7c78; border-radius:50%; width:39px; height:39px; font:normal 20px 'FontAwesome'; text-align:center; display:block; color:#7f7c78; line-height:35px;}
.h_call:hover{cursor:pointer; background:#7f7c78; color:#fff;}
.header_area1 h3{font:normal 30px  'open_sansbold'; color:#d24335; margin:0px; padding:0 0 0 10px; float:right; line-height:39px;}
.header_area1 h3 a{color:#d24335; display:block; text-decoration:none;}
.header_area2{width:100%; background:#2c2c2c;}
.header_area2 h3{font:normal 13px 'FontAwesome'; margin:11px 0 11px 0px; float:right; padding:0px 0 0 0px;}
.header_area2 h3 a{color:#fff; width:28px; height:28px; margin:0 0px 0 7px; border:1px solid #fff; border-radius:50%;  display:inline-block; text-align:center; line-height:28px;}
.header_area2 h3 a:hover{text-decoration:none; background:#fff; color:#000; -webkit-transition-duration: 0.4s; transition-duration: 0.4s;}

ul.menu {list-style:none; margin:0; padding:0; text-align:left;}
ul.menu * {margin:0; padding:0}
ul.menu a {color:#fff; padding:12px 15px; display:block; transition:all 0.4s; -moz-transition:all 0.4s; -webkit-transition:all 0.4s; -o-transition:all 0.4s; position:relative;}
ul.menu a:hover, ul.menu a.current{color:#fff; text-decoration:none; background:#73984F;}
ul.menu>li {position:relative; float:left; font-family:'open_sanscondensed_light'; font-size:20px; color:#ffffff; display:block; line-height:normal;}

ul.menu ul {position:absolute; top:100%; left:0; display:none; opacity:0; list-style:none; width:180px; background:#252122;}
ul.menu ul li {font-family:'open_sanscondensed_light'; position:relative; margin:0; float:none; font-size:20px; padding:0; text-align:left;}
ul.menu ul li a {display:block; padding:12px 15px; color:#fff; border:none; border-radius:0; -webkit-transition-duration: 0.4s; transition-duration: 0.4s; -webkit-transition-property: color, background-color; transition-property: color, background-color;}
ul.menu ul li a:hover {border:none; color:#ffffff;}
ul.menu ul ul {top: 0; left: 100%;}
ul.menu .menulink {}
ul.menu .menulink:hover, ul.menu .menuhover {color:#fff; text-decoration:none; background:#73984F;}

.is-sticky .header_area2{
	z-index:9999;
}

.banner{width:100%;}
.inner_banner{ margin:107px 0 0 0;}
.inner_banner img{ width:100%;}

.pagebanner{
	width:100%;
	height:178px;
	overflow:hidden;
	position:relative;
}
.pagebanner img{
	width:100%;
	height:100%;
	object-fit:cover;
}
.pagebanner .inner-text{
	font-family: 'open_sansbold';
	position:absolute;
	width:100%;
	top:50%;
	left:0;
	transform:translateY(-50%);
	color:#fff;
	text-align:center;
	padding:0 15px;
	text-transform:uppercase;
}
.pagebanner .inner-text h1{
	margin:0;
}


.dgcontainer{
	background:#fff;
	padding:48px 0 18px;
}

.dgcontainer h1{
	margin:0 0 20px;
	font-family: 'open_sansbold';
	color:#000;
}

.dgcontainer h2{
	font-family: 'open_sansbold';
	color:#505050;
	margin:0 0 25px;
	text-transform:uppercase;
	font-weight:normal;
}

.dgcontainer h3{
	font-family: 'open_sansbold';
	color:111111;
	line-height:normal;
	margin:0 0 18px;
}

.dgcontainer h4{
	font-family: 'open_sansbold';
	color:#111111;
	font-weight:normal;
	margin:0 0 15px;
}

.dgcontainer p{
	font-family: 'open_sansregular';
	font-size:18px;
	line-height:26px;
	margin-bottom:24px;
	color:#111111;
	font-weight:normal;
	text-rendering: optimizeSpeed;
}

.dgcontainer p:last-child{
	margin-bottom:0;
}

.dgcontainer p strong{
	font-family: 'open_sansbold';
	font-weight:normal;
}

.leftpanel, .rightpanel{
	margin-bottom:30px;
}


.rtcallblock{
	background:url(../images/pattern1.jpg) 0 0 repeat #d24335;
	border-radius:10px;
	margin-bottom:15px;
	text-align:center;
	padding:40px 20px;
	font-family: 'open_sansbold';
	font-size:30px;
	color:#fff;
	text-transform:uppercase;
	line-height:40px;
}
.rtcallblock span{
	color:#111111;
	font-size:45px;
	display:block;
}

.rtcontactblock{
	/*background:#759154;
	border-radius:10px;	
	text-align:center;
	padding:25px 20px;*/
	margin-bottom:15px;
}
.rtcontactblock img{
	width:100%;
}
.rtcontactblock h2{
	margin-bottom:12px;
	color:#ffffff;
	letter-spacing:0;
	text-transform:uppercase;
}
.rtcontactblock .form-control{
	width:100%;
	height:auto;
	padding:4px 10px;
	background:#ffffff;
	margin-bottom:12px;
	border-radius:0;
	box-shadow:none;
	border:none;
	color:#111111;
}
.rtcontactblock .row{
	margin:0 -5px;
}
.rtcontactblock .row .col-xs-6{
	padding:0 5px;
}
.rtcontactblock .buttblk{
	text-align:right;
}
.rtcontactblock .btn{
	padding:8px 28px;
	background:#252525;
	text-transform:uppercase;
	color:#ffffff;
	font-family: 'open_sansbold';
	font-size:14px;
	display:inline-block;
	border-radius:0;
}


.citywrap ul{
	margin:0 0 30px;
	padding:0;
}
.citywrap ul li{
	font-family: 'open_sansregular';
    font-size: 14px;
    line-height: normal;
    color: #000;
    font-weight: normal;
    text-rendering: optimizeSpeed;
	width: 23.2%;
    float: left;
    padding: 7px 0 7px 25px !important;
    border-bottom: 1px dashed #666;
    margin: 0 10px;
	position:relative;
}
.citywrap ul li:before{
	font-family: 'FontAwesome';
	position:absolute;
	left:0;
	top:9px;
	content:'\f061';
	font-size:12px;
	color:#9DB287;
}
.citywrap ul li a{
    color: #111111;
    text-decoration: none;
}

.cityinnblk{
	width:100%;
	height:120px;
	border:1px solid #d1d1d1;
	outline:1px dashed #dedede;
	outline-offset:-10px;
	padding:15px;
	display:table;
	transition:all 0.3s;
	-moz-transition:all 0.3s;
	-webkit-transition:all 0.3s;
	-o-transition:all 0.3s;
	margin-bottom:30px;
}
.cityinnblkinn{
	padding:5px;
	width:100%;
	height:100%;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	font-family: 'open_sansregular';
	font-size:22px;
	color:#111111;
	line-height:28px;
}
.cityinnblkinn strong{
	font-weight:normal;
	font-family: 'open_sansbold';
	font-size:26px;
	display:block;
	color:#000000;
}
.cityinnwrap a{
	display:block;
	color:#111111;
}
.cityinnwrap a:hover{
	text-decoration:none;
	color:#000000;
}
.cityinnwrap a:hover .cityinnblk{
	border-color:#729654;
	outline-color:#729654;
}
	



/*===============================
footer
=================================*/
#footer{width:100%; background:url(../images/footer_bg.jpg) no-repeat; background-size:cover;}
.footer_top{width:100%; padding:40px 0;}
.footer_top h2{font:normal 26px 'open_sansbold'; color:#fff; margin:0px; padding:0px 0 20px 0; text-shadow:1px 1px 1px #000; line-height:normal;}
.f_left{width:100%;}
.f_left h3{font:normal 18px 'open_sansbold'; color:#d8fcb5; text-transform:uppercase; margin:0px; padding:0px; line-height:33px;}
.f_left h3 img{float:left; vertical-align:middle; padding-right:10px;}
.f_left p{font:normal 14px  'open_sansregular'; color:#ecf7fd; margin:0px; padding:0px 0 24px 44px; line-height:22px;}
.f_left p span{font-family:'open_sansbold';}
.f_left p i{ color:#d24335; font-style:normal;}
.f_left p i a{ color:#d24335; text-decoration:none; display:inline-block;}
.footer_bottom{width:150px; height:34px; background:#ffffff; font:normal 12px 'open_sansbold'; color:#000000; display:block; text-align:left; padding:0px 0 0 15px; line-height:34px;}
.footer_bottom span{background:#73984f; margin:0px; font:normal 14px 'FontAwesome'; color:#fff; float:right; line-height:34px; padding:0 15px;}
.footer_bottom:hover{background:#6d8b14; color:#fff; text-decoration:none; -webkit-transition-duration: 0.4s; transition-duration: 0.4s;}
.footer_bottom span:hover{background:#fff; color:#000; text-decoration:none; -webkit-transition-duration: 0.4s; transition-duration: 0.4s;}
.f_left h4{font:normal 13px 'FontAwesome'; margin:0px 0 11px 0px; float:left; padding:0px 0 0 0px;}
.f_left h4 a{color:#fff; width:28px; height:28px; margin:0 7px 0 0px; background:#73984f; border-radius:50%;  display:inline-block; text-align:center; line-height:28px;}
.f_left h4 a:hover{text-decoration:none; background:#fff; color:#000; -webkit-transition-duration: 0.4s; transition-duration: 0.4s;}
.f_top_bottom{width:100%; background:#373737; padding:30px 0;}
.f_top_bottom p{font:normal 14px  'open_sansregular'; color:#fff; margin:0px; padding:0px; }
.f_top_bottom p a{ color:#fff; display:inline-block;}
.f_top_bottom .col-md-5 p{ text-align:right; float:none;}
.f_top_bottom h2{font:normal 14px  'open_sansregular'; color:#fff; float:left; margin:0px; padding:0px; float:right; line-height:70px;}
.dsn-txt{ display: none; }
div.wpcf7-validation-errors{border: none !important;color: #f00;}
div.wpcf7-mail-sent-ng{	border: none !important;color: #f00;}
div.wpcf7-mail-sent-ok{
	border: none !important;
	color: #ff0;/*#398F14;*/
}
#wpcf7-f61-o1 div.wpcf7-mail-sent-ok{color: #398F14;}
span.wpcf7-not-valid-tip{ display:none !important;}
.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.form-control.wpcf7-not-valid{ border:1px solid #f00;}
.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required.form-control.wpcf7-not-valid{border:1px solid #f00;}
.wpcf7-form.invalid .selectpicker{border:1px solid #f00;}

/*===============================
responsive
=================================*/
@media only screen and ( max-width: 1199px ) {
.from_area .col-md-6{ width:100% !important;}

}

@media only screen and ( max-width: 991px ){
.banner_section{ top:201px;}
.mail_box{float: none;text-align: center; margin:20px 0;}	
.h_mail{float: none; display:inline-block;}	
.header_area1 h2{float: none; display:inline-block;}	
.call_box{float: none;text-align: center; margin:0 0 20px 0;}	
.h_call{float: none; display:inline-block;}	
.header_area1 h3{float: none; display:inline-block;}	
.logo {float: none; padding:20px 0 20px 0;text-align: center;}	
.contant_top1{padding: 233px 0 68px;}
.footer_top{ padding:0 0 40px 0;}	
.footer_top .f_left {margin:30px 0 20px !important;}	
.f_top_bottom p{ text-align:center;}
.f_top_bottom .col-md-5 p{text-align:center; float:none; margin:20px 0 0 0;}
.header_area1{ background:#fff;}
.inner_banner{ margin:150px 0 0 0;}
}

@media(max-width:767px){
/*.head_wrap{ position: fixed;top:0; left:0; right:0; width:100%; z-index:100;  }
.head_wrap.sticky .header_area1{ position:fixed; display:block;background:#fff; z-index:300;border:1px solid #000;}*/
.header_area1{background:#fff;}
.head_wrap.sticky .header_area2{ position:fixed; width:100%; margin:0 auto; left:0; right:0;}
.head_wrap ul.info_sec li{ margin:0;}
.mean-container a.meanmenu-reveal{ top:45px !important; left: auto !important; right:15px !important;}	
.mean-container a.meanmenu-reveal.meanclose{ top:45px !important;}	
.mean-container .mean-nav{ margin-top:110px !important;}	
.mean-container .mean-bar{  left:auto; top:-28px; z-index:200;}
.dgmenuwrap{padding:0 15px; margin-top:-61px;}
ul.menu > li > a::before, ul.menu > li > a{background:none;}
ul.menu ul, ul.menu ul li ul {display: none; left: inherit; opacity: inherit; position: inherit; top: inherit; width: auto; box-shadow:none; background:none;}
ul.menu ul li:first-child, ul.menu ul li:last-child{margin:0;}
ul.menu ul li{border-bottom:none;}
.banner_section{ padding:40px 0 0 0; top:175px;}	
.banner_section .slider_holder:after{ display:none;}	
.banner_section .slider_holder{ background:none; height:auto; padding:0;}
.captioninner h2{ display:none;}	
.captioninner p{ display:none;}
.contant_top1{ padding:230px 0 68px;}
.footer_top{ padding:0 0 40px 0;}
.footer_top h2{ margin:30px 0 0 0;}	
.f_top_bottom{ text-align:center;}	
.f_top_bottom p{text-align:center;}	
.f_top_bottom .col-md-5 p{text-align:center; margin:30px 0 0 0;}
.inner_banner{ margin:175px 0 0 0;}		
.bin_box{ height:200px;}	
.abt_section .col-sm-4 img{ margin:0 0 20px 0;}
}

@media(max-width:479px){
.logo {width:180px; margin:0 auto;}	
.call_box2 h2{ padding:0; line-height:normal; font-size:25px;}
.contant_top1 .col-xs-6{ width:100%;}
.bin_box{ height:auto;}
.inner_banner {margin: 148px 0 0;}
}
@media(max-width:319px){
}



@media only screen and (min-width: 1200px) {
	.citywrap ul li:nth-child(4n+1){clear:left;}
}
@media only screen and (min-width: 992px) and (max-width : 1199px) {
	.rtcallblock{font-size:24px;}
	.rtcallblock span{font-size:38px;}
	.rtcontactblock h2{font-size:24px;}	
	
	.citywrap ul li{width:22.7%;}
	.citywrap ul li:nth-child(4n+1){clear:left;}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.citywrap ul li{width:30%;}
	.citywrap ul li:nth-child(3n+1){clear:left;}
}
@media only screen and (min-width: 640px) and (max-width: 767px) {
	.citywrap ul li{width:30%;}
	.citywrap ul li:nth-child(3n+1){clear:left;}
	
	.pagebanner{height:240px;}
}
@media only screen and (min-width: 480px) and (max-width: 639px) {
	.citywrap ul li{width:45%;}
	.citywrap ul li:nth-child(2n+1){clear:left;}
	
	.pagebanner{height:200px;}
	.pagebanner .inner-text h1{font-size:30px;}
	.dgcontainer h2{font-size:24px;}
	.dgcontainer h3{font-size:22px;}
	.dgcontainer p{font-size:16px; line-height:24px;}
}
@media only screen and (max-width: 479px) {
	.rtcallblock{font-size:24px;}
	.rtcallblock span{font-size:38px;}
	.rtcontactblock h2{font-size:24px;}	
	
	.citywrap ul li{width:93%;}
	
	.pagebanner{height:200px;}
	.pagebanner .inner-text h1{font-size:26px;}
	.dgcontainer h2{font-size:22px;}
	.dgcontainer h3{font-size:20px;}
	.dgcontainer p{font-size:16px; line-height:24px;}
}